html{font-size:65.5%}
body{
   /*background: #fff url('../images/whiteStripe.png') repeat;*/  
   padding: 0;
   margin: 0;
   font-family: 'Open Sans',verdana,arial;
   font-size:1.4rem;
   color:#333;
}
#wrapper{position: relative;}

@media screen and ( max-width: 800px ) {
    .content_wrap,.footer-wrap{ width: 100%;} 
    
}
@media screen and ( min-width: 801px ) {
    .content_wrap{ width: 80%; margin: 0 auto;}
    .footer-wrap{width: 98%;}
}

/*#### GENERAL STYLES #######*/
.centered{text-align: center;}
section div.template-top-margin{margin-top: 30px;}
.clearFix{clear: both;}
.upper{text-transform: uppercase;}
.text-spaces{line-height: 2.0rem;}
.text-spaces p{text-align: justify;}
.reduced-top-margin{margin-top: 5px;}
.reduced-bottom-margin{margin-bottom: 5px;}
.no-bottom-margin{margin-bottom: 0;}
.left-padding{padding-left: 5px;}
.no-top-margin{margin-top: 0;}
.responsive_image{width: 100%; height: auto;}
.hotline_image{max-width: 100%; height: auto;}
.white-bg{background: #fff; padding: 8px;}
.hide{display: none;}
.button
{
    background: #666;
    border-radius: 5px;
    color:#fff;
    text-decoration: none;
    font-size: 1.2rem;
    padding: 5px 10px;
    overflow: hidden;
    width:30%;
}
.button:hover{background: #333;}
p.enquiry-button-wrap{margin-top: 20px;}
p.enquiry-button-wrap .button{font-size: 1.5rem; padding: 5px 15px;}
form input.error,form select.error,form textarea.error{border: 2px solid #f00;}
table.col-1,table.col-2,table.full-width{width: 100%;}
table.col-1 td{width: 100%;}
table.col-2 td{width: 50%;}
h1{font-size: 1.6rem;}
h2{font-size: 1.5rem;}
h3{font-size: 1.3rem;}
h4{font-size: 1.2rem;}
h1.page-header{color:#000;text-transform: uppercase;font-size: 1.3rem; margin-top: 0;}
h1.upper{font-size: 1.3rem; margin-top: 0; color:#000;}
p.quote-text{text-align: right; font-size: 1.0rem;}
p.quote-text span{font-style: italic;}
.header-text{color:#705c45; font-size: 1.4rem;text-align: justify;}
.packet-price{font-weight: bold; font-size: 1.4rem}
a.town{color:#705c45;text-decoration: none;}

/*######### HEADER #########*/
header{
    background: #222 url('../images/css/blackStripe.png') repeat left bottom;
    /*background: #fff url('../images/css/-whiteStripe.png') repeat left bottom;*/
    padding: 0px 0 4px 0;
    /*min-height: 60px;*/
    width: 100%;
    z-index: 100;
    top: 0;
    left: 0;
}

@media screen and ( max-width: 800px ) {
    header{position:inherit;} 
    
}
@media screen and ( min-width: 801px ) {
    header {position: fixed;}
}

header div.top-menu
{
    position: fixed;
    top:2px;
    right: 5px;
}
header div.top-menu ul{padding: 0;margin: 0;list-style-type: none;}
header div.top-menu ul li{float: left; margin-right: 10px;}
header div.top-menu ul li a{display: block; color: #666; padding: 0 5px 0 0; text-decoration: none;}
header div.top-menu ul li a:hover{color:#333;}
header div.header-content{
    background: #fff;
    padding: 4px;
}

header h1#logo{float: left; margin: 5px 0 0 10px;}
header h1#logo a{/*display: block; height: 60px; */ text-decoration: none; color: #333;}

/*####### MENU #############*/
@media screen and (min-width : 501px){
    nav.global {
        float: right;
        width: 85%;
    }
    nav.global ul#menu {
        margin: 50px 0 0 0;
        list-style-type: none;
        padding: 0;
        float:right;
     }
    nav.global ul#menu >li {
        float: left;
        text-align: right;
    }

    
}

@media screen and ( max-width: 500px ) {
    nav.global {
        float: right;
        width: 10%;
        margin: 0px 0px 0 10px;
        text-align:left;
    }
    nav.global ul#menu {
        margin: 0;
        list-style-type: none;
        padding: 0;
        float:right;
     }
    nav.global ul#menu >li {
        float: none;
        text-align: left;
    }
           
}

nav.global ul#menu >li > a {
        color: #333;
        /*color:#ccc;*/
        display: block;
        padding: 2px 10px;
        text-decoration: none;
        transition: background-color 0.15s linear 0s;
        font-weight: bold;
        /*text-shadow: 0 1px 1px #ccc;*/
        font-size: 1.1rem;
    }
    nav.global ul#menu > li > a:hover, nav.global ul#menu > li > a.active{
        background: none repeat scroll 0 0 rgba(0, 0, 0, 0.1);
        color: #333;
    }

    nav.global ul#menu li ul
    {
        position: absolute;
        min-width: 300px;
        left: -999em;
        /*background:#222;*/
        background: #222 url('../images/css/blackStripe.png') repeat;
        opacity: 0.9;
        border-bottom: 1px solid rgba(255, 255, 255, 0.07);
        text-align: left;
        z-index:1000;
        margin: 0;
        padding: 0;
        list-style-type: none;
    }
    nav.global ul#menu li ul li{border-bottom:1px dotted #666;padding:0;}
    nav.global ul#menu li ul a
    {
        color: #fff;
        display: block;
        padding: 5px 5px 5px 20px;
        text-decoration: none;
    }
    nav.global ul#menu li ul a:hover{background: #666; color:#fff}
    /*nav.global ul#menu li:hover{margin-bottom: 10px;}*/
    nav.global ul#menu li:hover ul {left:auto;}


/*-------- CONTENT SLIDER ----------------*/
/*section#slider_section{width: 100%; height: 200px;}*/

@media screen and (min-width:801px){
    #slider_section{margin-top: 18px;}
}
@media screen and (max-width:800px){
    #slider_section{margin-top: 0px;}
}
#slider_section .bx-wrapper {
    position: relative;
    margin: 0 auto 60px auto;
    padding: 0;
    *zoom: 1;
}
#slider_section div#pagers-hook .bx-wrapper {
    
    position: relative;
    margin: 0 auto 15px auto;
    padding: 0;
    *zoom: 1;
    
}
#slider_section .bx-wrapper .bx-viewport {
/*    -moz-box-shadow: 0 0 5px #ccc;
    -webkit-box-shadow: 0 0 5px #ccc;
    box-shadow: 0 0 5px #ccc;*/
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
/*    border: solid #fff 5px;
    left: -5px;*/
    border: none;
    left:0;
    background: #fff;
    width: 100%;
}
#slider_section .bx-wrapper .bx-caption {
    text-align: center;
}

.bx-wrapper .bx-caption span {
    color: #fff;
    font-family: Arial;
    display: block;
    font-size: 1.4rem;
    padding: 10px;
    font-weight: bold;
}

ul#content_slider{list-style-type: none; padding: 0; margin: 0; width: 100%;}
ul#content_slider img{width: 100%; height: auto; border:none;}
#content_slider .bx-wrapper img {
    width: 100%;
    display: block;
    z-index: -1;
}
div.slider_content
{
    /*background: #000000;*/
    padding: 5px 10px;
    opacity: 5;
    /* Fallback for web browsers that doesn't support RGBa */
    background: rgb(0, 0, 0);
    /* RGBa with 0.6 opacity */
    background: rgba(0, 0, 0, 0.6);
    color:#fff;
    width: 32%;
    border-radius: 5px;
}

@media screen and (min-width:801px){
    div.slider_content{
        position: absolute; 
        bottom:50px; 
        left:0px; 
    }
    div.slider_content ul{margin-left: 0px; padding-left: 1px; font-size: 1.4rem; list-style-type: none;}
    div.slider_content ul li{margin-bottom: 10px; font-style: italic;}
    
    section.template-slider .slider_content{bottom: 54px;}
    section.template-slider .slider_content ul{margin: 0;}
}
@media screen and (max-width:800px){
    div.slider_content{
        position: absolute; 
        top:0px; 
        left:0px; 
        height: auto;
    }
    div.slider_content ul{display: none; margin: 0; padding: 0;}
}

.slider_top_margin{margin-top: 65px;}

section.template-slider{position: relative; margin-bottom: 20px;}
div.slider_content h1{margin-top: 5px; font-size: 1.3rem;}

#slider_pager{text-align: center; width: 100%;}
#slider_pager img{opacity: 0.8}
#slider_pager a:hover img,#slider_pager a.active img{opacity: 1.0}

.banner{
    position: relative;
    background: url(../images/slider/slider_1.jpg) no-repeat 0px 0px;
    background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    -moz-background-size: cover;
    min-height: 400px !important;
    margin-top: -50px;
    margin-bottom: 20px;
}
.deluxe-office{
    background: url(../images/slider/office.jpg) no-repeat 0px 0px;
    position: relative;
    background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    -moz-background-size: cover;
    min-height: 450px !important;
    margin-top: -50px;
    margin-bottom: 20px;
    
}
.virtual-office{
    position: relative;
    background: url(../images/slider/virtual_office_slider_1.jpg) no-repeat 0px 0px;
    background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    -moz-background-size: cover;
    min-height: 450px !important;
    margin-top: -50px;
    margin-bottom: 20px;
    
}
.coworking{
    position: relative;
    background: url(../images/slider/coworking_slider_1.jpg) no-repeat 0px 0px;
    background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    -moz-background-size: cover;
    min-height: 450px !important;
    margin-top: -50px;
    margin-bottom: 20px;
}
.miscellaneous{
    position: relative;
    background: url(../images/slider/additional_service.jpg) no-repeat 0px 0px;
    background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    -moz-background-size: cover;
    min-height: 450px !important;
    margin-top: -50px;
    margin-bottom: 20px;    
}

ul#content_slider li.meeting-room-one{
    background: url(../images/slider/meeting_room.jpg) no-repeat 0px 0px;
    background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    -moz-background-size: cover;
    min-height: 450px !important;
    margin-top: -50px;
    margin-bottom: 20px;
}
ul#content_slider li.meeting-room-two{
    background: url(../images/slider/meeting_room_two.jpg) no-repeat 0px 0px;
    background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    -moz-background-size: cover;
    min-height: 450px !important;
    margin-top: -50px;
    margin-bottom: 20px;
}
.page-head{
    position: absolute;
    opacity: 5;
    /* Fallback for web browsers that doesn't support RGBa */
    background: rgb(0, 0, 0);
    /* RGBa with 0.6 opacity */
    background: rgba(0, 0, 0, 0.6);
    color:#fff;
    width: 32%;
    border-radius: 5px;
    left: 10px;
    bottom: 5px;
}
.page-head h1{margin-left: 10px;}
.page-head ul{margin-left: 0px; font-size: 1.4rem;}
.page-head ul li{margin-bottom: 10px; font-style: italic;}




/*######### CONTENT #############*/
article{position: relative; /*min-height: 800px;*/ width: 100%; margin: 0 auto; color:#666;}

@media screen and (min-width:801px){
    article{padding: 68px 0px 0 0px;}
}
@media screen and (max-width:800px){
    article{padding: 0;}
}
div#content-wrap{font-size: 1.3rem;}
div.grid-view-col-2{width: 100%}
div.grid-view-col-2 div.col-a,
div.grid-view-col-2 div.col-b
{width: 75%; float: left;}
div.grid-view-col-2 div.col-b
{float:right; width: 23%;}

div.grid-view-col-3{width: 100%}
/*--------- GRID VIEW WITH 4 COLUMNS -------*/
div.grid-view-col-4{width: 100%; margin-top: 15px;}
div.grid-view-col-4 div.col-a,
div.grid-view-col-4 div.col-b,
div.grid-view-col-4 div.col-c,
div.grid-view-col-4 div.col-d
{width: 24%; float: left;}
div.grid-view-col-4 div.spacer{width: 1.2%;float: left;}
div.grid-view-col-4 h2{font-size: 1.2rem;}

div.grid-content
{
    padding: 5px;
/*    background: #eee;
    -moz-box-shadow: 0 0 5px #ccc;
    -webkit-box-shadow: 0 0 5px #ccc;
    box-shadow: 0 0 5px #ccc;
    border: solid #fff 5px;
    overflow: hidden;
    border-radius: 5px;*/
}
/*--------- GRID LIST VIEW WITH 4 COLUMNS -------*/
ul.grid-list-col-4{list-style-type: none; padding: 0; margin: 15px 0 0 0; width: 100%;}
ul.grid-list-col-4 > li
{
    float: left; width: 23.5%; margin-bottom: 10px; padding: 0;
}
ul.grid-list-col-4 li.spacer{width: 2%;}

ul.grid-list-col-4 >li.content
{
/*   -moz-box-shadow: 0 0 5px #ccc;
    -webkit-box-shadow: 0 0 5px #ccc;
    box-shadow: 0 0 5px #ccc;*/
    border-radius: 5px;
/*    border: solid #fff 5px;
    border-radius: 5px;
    padding-bottom: 1px;*/
    padding-bottom: 1px;
    
}
ul.grid-list-col-4 >li > div
{
    /*border: solid #fff 5px;*/
    padding-bottom: 1px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}

ul.grid-list-col-4 >li h2{
    font-size: 1.2rem; 
    margin: 0; 
    background: #666; 
    color: #fff;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    padding: 5px;
}
/*ul.grid-list-col-4 li.content:before { content: "\25BA" " "; color:green; font-size:smaller;}*/

ul.grid-list-col-4 >li.content div
{
    padding: 5px;
    background: #eee;
/*    background: #eee;
    -moz-box-shadow: 0 0 5px #ccc;
    -webkit-box-shadow: 0 0 5px #ccc;
    box-shadow: 0 0 5px #ccc;
    border: solid #fff 5px;
    border-radius: 5px;*/
}

ul.grid-list-col-4 >li.content:hover div{background: #fff;}
ul.grid-list-col-4 >li.content div p{font-size: 1.0rem;}
ul.grid-list-col-4 li ul{ padding: 0 5px 0 8px; margin: 0 0 0 5px; font-size: 1.1rem; min-height: 72px;}
ul.grid-list-col-4 li ul li{margin-bottom: 5px;}
/*ul.grid-list-col-4 li ul li:before { content: "\25BA" " "; color:green; font-size:smaller;}*/
ul.grid-list-col-4 p.button-border{text-align: center;}
ul.grid-list-col-4 p.button-border a
{
    display: block;
    width:70%;
    padding: 5px;
    margin: 0 auto;
    background: #666;
    border-radius: 5px;
    color:#fff;
    text-decoration: none;
    font-size: 1.1rem
}
/*-----------------------------------------------------*/

ul.star-bullets{}
ul.star-bullets li{margin-bottom: 10px}

div.right-content{margin-bottom: 10px}
div.hotline-wrap{}
div.location{background: #DFDBD4; border-radius: 5px;}
div.hotline-wrap h2,div.location h2{margin: 5px;}
div.hotline-wrap p,div.location p{text-align: center;}
div.hotline-wrap p span.hotline-number{display: block; font-weight: bold; margin-top: 10px;}

ul#accordion{list-style-type: none; padding: 0; margin: 0;}
ul#accordion li h2{font-size: 1.2rem; font-weight: bold; font-family: 'Open Sans',verdana,arial;}
ul#accordion li div p.first{margin-top: 0;}
ul#accordion li div.ui-accordion-content{padding: 5px 10px; font-family: 'Open Sans',verdana,arial;font-size: 1.3rem;}

/*--------- SERVICES PRICING -------*/
div.price-model-wrap{padding: 10px;  background: #eee; margin-top: 15px; border-radius: 5px;}
div.price-model-wrap > h2,div.price-model-wrap > h3{margin-top: 5px;}
ul.price-model{margin: 0; padding: 0; list-style-type: none; /*list-style-image: url('../images/icons/checked_48.png');*/ }
ul.price-model li
{
    margin-bottom: 10px;
    background: #fff url('../images/icons/checked_32.png') no-repeat 5px center;
    padding: 10px 0 10px 70px;
}
ul.price-model li.last{margin-bottom: 0;}

/*--------- ENQUIRIES FORM -------*/
div.enquiry{}
form{margin: 0; padding: 0;}
form label{display: block; margin-top: 10px; font-weight: bold; font-size: 1.2rem}
form select#anrede{height: 25px; padding: 3px 5px; min-width: 50%}
form input#name,form input#nachname,form input#vorname,form input#email,
form input#phone,form input#robo_txt,form input#vorwahl
,form input#town
{width: 70%; height: 25px;}
form input#robo_txt{width:100%;}
form input#vorwahl{width:20%;}
/*form input#phone{width:49%;}*/
form textarea#message{width: 70%;}

div.contact-form-wrap{width:70%;float:right;}
div.contact-info{width: 25%; float:left;}

div.agb{font-size: 1.1rem}
div.agb h2{font-size: 1.1rem}
div.data-protection{font-size: 1.3rem; line-height: 130%;}
div.data-protection h2{font-size: 1.3rem;}

/*ul.site_categories{padding: 0; margin: 10px 0 10px 0px; list-style-type: none;}
ul.site_categories li{
    width:45%;
    float: left;
    background: #eee;
    margin-bottom: 30px;
    -moz-box-shadow: 0 0 5px #ccc;
    -webkit-box-shadow: 0 0 5px #ccc;
    box-shadow: 0 0 5px #ccc;
    border: solid #fff 5px;
}
ul.site_categories li h1{margin: 5px;}
ul.site_categories li.last{margin-right: 0; float: right;}
ul.site_categories li div{line-height: 140%;}
ul.site_categories li div.cat_content{padding: 5px;}*/

/*########## FOOTER #########*/
footer.global {
    clear: both;
    background: url("../images/css/blackStripe.png") repeat scroll 0 0 #222222;
    /*border-top: 1px solid rgba(255, 255, 255, 0.05);*/
    color: #A7A7A7;
/*    min-height: 50px;*/
    width: 100%;
/*    position: fixed;
    left:0;
    bottom: 0;*/
/*    z-index: 2;*/
    margin-top: 10px;
    padding: 5px 0 0 0;
    font-size: 1.1rem;
}
div.footer-wrap{background: #222; width: 100%; min-height: 50px; color: #666; padding: 4px 0 20px 0;}
/*footer ul{list-style-type: none; margin: 0 0 10px 10px; padding: 0; float: left;}
footer ul li{float: left; margin-right: 10px;}
footer ul li.last{margin-right: 0;}
footer ul li a{color: #666;}
footer ul li a:hover{color: #ddd;}
footer p{float: right; margin: 0 10px 0 0; padding: 0;}*/

div#footer-a{float:left; margin-left: 15px;}
footer.global div.footer-content{
    float:left; 
    margin-right: 20px; 
    text-align: left; 
    padding: 1px 20px 1px 0; 
    border-right: 1px solid rgba(255, 255, 255, 0.05)
}
footer.global div.footer-content h2{font-size: 1.4rem; color: #999; margin: 5px 0;}
footer.global div.footer-content ul{list-style-type: none; padding: 0;margin: 0;}
footer.global div.footer-content ul li{margin-bottom: 3px;}
footer.global div.footer-content ul li a{color: #777; text-decoration: none; font-size: 1.2rem}
footer.global p.copyright{text-align: right; float: right; margin: 0 15px 0 0; padding: 0;}

